/* Appigo Sync preferences window title.  The replacable part is the tab that we're currently on (General, Devices, Advanced, etc.) */
"Appigo Sync: %@" = "Appigo Sync: %@";

/* General Prefs Toolbar Selector Button
   General Prefs Window Title */
"General" = "General";

/* iCal Prefs Toolbar Selector Button */
"iCal" = "iCal";

/* iCal Sync Prefs Window Title */
"iCal Sync" = "iCal Sync";

/* Information Prefs Toolbar Selector Button
   Information Prefs Window Title */
"Information" = "Información";

/* Synchronization Prefs Toolbar Selector Button
   Synchronization Prefs Window Title */
"Synchronization" = "Sincronización";

/* Status Icon Menu item title for user to select to sync for Todo on Mac */
"Sync Now" = "Sincronizar ahora";

/* Status Icon Menu item title for user to select to configure sync for Todo on Mac */
"Configure Sync..." = "Configurar sincronización...";

/* NSMenuItem that shows Todo did not ever sync with a server */
"Never synchronized" = "Nunca ha sido sincronizado";

/* NSMenuItem that shows the last time Todo did a sync with a server */
"Last Sync: " = "Última sincronización: ";

/* Status Icon Menu item title for user to select the preference menu for Todo on Mac */
"Preferences..." = "Preferencias...";

/* Status Icon Menu item title for user to select  help information for Todo on Mac */
"Appigo Sync Help" = "Ayuda de Appigo Sync";


/* Status Icon Menu item title for user to quit Todo on Mac */
"Quit Appigo Sync" = "Salir de Appigo Sync";